.Titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #588ECF;
}
.Text_klein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #588ECF;
}

.Text_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #588ECF;
	line-height: normal;
	font-weight: 100;
}

.Text_englisch {
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 color: #666666;
}

.Text_englisch_klein {
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 10px;
	 color: #666666;
	 }
	  

.menue {
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 14px;
	 color: #588ECF
	 
}

.html {
    overflow-x: scroll;
	}

.Jahreszahlen {
     font-family: Arial, Helvetica, sans-serif;
	 font-size: 16px;
	 color: #666666
}

.weiss_Titel {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	}
	
.weiss_normal {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF
	}
	
	.text_abgedunkelt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4774A5
	}
	